Transcripciones por vendedor y estado
curl --request GET \
--url https://apis.wekall.co/api/v1/notes/transcripts/seller/{seller}/{status} \
--header 'Authorization: Bearer <token>'import requests
url = "https://apis.wekall.co/api/v1/notes/transcripts/seller/{seller}/{status}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://apis.wekall.co/api/v1/notes/transcripts/seller/{seller}/{status}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Notes AI
Transcripciones por vendedor y estado
Retorna las transcripciones filtradas por vendedor y estado (done, scheduled, in_call_recording).
GET
/
api
/
v1
/
notes
/
transcripts
/
seller
/
{seller}
/
{status}
Transcripciones por vendedor y estado
Authorizations
Token obtenido desde POST /api/v1/auth/token
Path Parameters
Email del vendedor
Example:
"vendedor@empresa.co"
Estado de la transcripcion
Available options:
done, scheduled, in_call_recording, processing Query Parameters
Response
Transcripciones filtradas por estado
⌘I